:root {
	--vitalitezen-color-1: 123,165,182;
	--vitalitezen-color-2: 134,169,144;
	--vitalitezen-color-3: 246,97,97;
	--vitalitezen-color-4: 158,201,226;
	--vitalitezen-color-5: 246,248,250;
	--vitalitezen-color-6: 32,42,84;
	--vitalitezen-color-5-variant-5: 78,79,79;
	--vitalitezen-color-anthracite: 42, 42, 42;
	--vitalitezen-color-red: 213, 0, 34;
	--vitalitezen-color-vert-sauge: 134, 169, 144;
	--vitalitezen-color-bleu-doux: 123, 165, 182;
	--vitalitezen-color-vert-lichen: 168, 191, 144;
	--vitalitezen-color-bleu-brume: 159, 193, 215;
	--vitalitezen-color-beige-lin: 230, 224, 210;
	--vitalitezen-color-gris-chaleureux: 204, 204, 204;
	--vitalitezen-color-bleu-horizon: 102, 143, 169;
	--vitalitezen-color-vert-profond: 94, 136, 115;
	--vitalitezen-color-ocre-terre: 191, 145, 95;
	--vitalitezen-color-corail: 216, 138, 128;
}

/*gris anthracite (#2A2A2A) */
/* Styles généraux */
body {
	font-family: Urbanist,Helvetica,Arial,sans-serif,serif;
	margin: 0;
	padding: 0;
	background-color: #f4f4f4;
	color: #333;
	font-size: 17px;
}
main{
	overflow: hidden;
	padding-bottom: 150px !important;
	margin-left: unset;
	margin-right: auto;
	width: 95%;
}
footer nav{
		display: none;
	}
h1 {
	font-weight: 300;
	color: rgba(var(--vitalitezen-color-1),1);
	text-align: left;
	margin-bottom: 10px;
	margin-top: 0px;
	display: block;
	font-size: 22px;
	padding: 0;
}
h2 {
	font-weight: 300;
	color: rgba(var(--vitalitezen-color-2),1);
	text-align: left;
	margin-bottom: 10px;
	margin-top: 5px;
	display: block;
	font-size: 20px;
	padding: 0;
}
h3 {
	font-weight: 300;
	color: rgba(var(--vitalitezen-color-1),1);
	text-align: left;
	margin-bottom: 20px;
	margin-top: 20px;
	display: block;
	font-size: 18px;
	padding: 0;
}
h5, h5.card-title {
	font-weight: 300;
	color: rgba(var(--vitalitezen-color-1),1);
	text-align: left;
	margin-bottom: 10px;
	margin-top: 0px;
	display: block;
	font-size: 20px;
	padding: 0;
}
h5.card-title {
	text-align: center;
}
table, .table>:not(caption)>*>* {
	color: rgba(var(--vitalitezen-color-5-variant-5),1);
	font-size: 17px;
}
p {
	font-weight: 400;
	font-size: 17px;
	line-height: normal;
	text-transform: none;
	color: rgba(var(--vitalitezen-color-5-variant-5),1);
	display: block;
	margin-bottom: 15px;
}
a {
	text-decoration: none;
	color: rgba(var(--vitalitezen-color-1),1);
	font-weight: 400;
	font-size: 17px;
	line-height: normal;
}
a:hover{
	color: rgba(var(--vitalitezen-color-3),1);
}
ul{	list-style: none;}
header.dashboard-header {
	background: rgba(var(--vitalitezen-color-1),1);
	height: 60px;
	padding: 10px;
}
header.dashboard-header .logo{
	float: left;
	color: rgba(var(--vitalitezen-color-anthracite),1); font-size: 26px; font-weight: bold;
}
header.dashboard-header .logo a {
	color: #FFF;
	font-size: 21px;
}
header.dashboard-header .user_info{
	position: absolute;
	z-index: 9999;
	color: rgba(var(--vitalitezen-color-anthracite),1);
	top: 10px;
	right: 10px;
}
header.dashboard-header .user_info p{
	color: rgba(var(--vitalitezen-color-anthracite),1);
}
header.dashboard-header .user_info a {
	color: rgba(var(--vitalitezen-color-anthracite),1);
}
header.dashboard-header .logo a:hover, header.dashboard-header .user_info a:hover{
	color: rgba(var(--vitalitezen-color-3),1);
}
/* Styles généraux END */

/* Page Ressources */
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
	padding-right: 0;
	padding-left: 0;
	margin-right: auto;
	margin-left: auto;
}
.resources-main {
	padding: 20px;
}

.resource-list {
	display: flex;
	gap: 10px;
	justify-content: center;
	align-items: center;
	flex-direction: row;
	flex-wrap: wrap;
	background: #fff;
	padding: 5px;
	border-radius: 8px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
	margin-bottom: 15px;
}

/*.resource-card {
	background: #fff;
	padding: 20px;
	border-radius: 8px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
width: 100%;
	clear: both;
	clear: both;
	display: block;
	overflow: hidden;
}*/
.resource-card{
	background: #fff;
	padding: 5px;
	border-radius: 8px;
/*	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
*/	/*width: calc(33.333% - 14px);
	display: inline-block;*/
	vertical-align: top;
	/*margin-left: 5px;
	margin-right: 5px;*/
	margin-bottom: 10px;
	width: 95%;
	border: 1px solid rgba(var(--vitalitezen-color-gris-chaleureux),1);
}
.resource-card h2 {
	font-weight: 300;
	color: rgba(var(--vitalitezen-color-1),1);
	text-align: left;
	margin-bottom: 10px;
	margin-top: 0;
	display: block;
	font-size: 20px;
	padding: 0;
}
.resource-card h3 {
	font-weight: 600;
	color: rgba(var(--vitalitezen-color-2),1);
	text-align: left;
	margin-bottom: 5px;
	margin-top: 5px;
	display: block;
	font-size: 17px;
	padding: 0;
}
.resource-card h3 span {
	font-weight: 300;
	font-size: 15px;
	color: rgba(var(--vitalitezen-color-3),1);
}
.btn-resource {
	display: inline-block;
	padding: 5px 7px 10px 7px;
	background-color: rgba(var(--vitalitezen-color-1),1);
	color: rgba(var(--vitalitezen-color-anthracite),1);
	border-radius: 4px;
	margin-top: 10px;
	text-align: center;
	width: 100%;
}

.btn-resource:hover {
	background-color: rgba(var(--vitalitezen-color-2),1);
	color: #000;
}
#program_details h1 span{font-size: 17px; display: block;}
#program_details .resource-list {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
  padding-top: 10px;
}
#program_details #details>* {
  flex: 0 0 30%;
}
#program_details #details_view_all>* {
	flex: 0 0 95%;
}
#program_details .resource-card{
  /*width: inherit;*/
}
#program_details #details .resource-card h3 {
	font-size: 17px;
}
#program_details .message {
	margin: 20px; padding: 20px; border: 1px solid #ddd;
	border-radius: 5px; background-color: #f9f9f9; }
#program_details .countdown { font-size: 24px; font-weight: bold;
	color: rgba(var(--vitalitezen-color-1),1); }
/* form start */
form{
  background: #fff;
  padding: 20px;
  margin-top: 20px;
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
/*  max-width: 350px;
*/  margin-left: auto;
  margin-right: auto;
}
.form-group {
  margin-bottom: 15px;
}

.form-group label, .comment-form label {
	display: block;
	margin-bottom: 5px;
	font-weight: 400;
	font-size: 17px;
	line-height: normal;
	text-transform: none;
	color: rgba(var(--vitalitezen-color-5-variant-5),1);
}

.form-group input, .comment-form input{
	width: 100%;
	padding: 8px;
	border: 1px solid #ccc;
	border-radius: 4px;
	font-size: 17px;
	color: rgba(var(--vitalitezen-color-5-variant-5),1);
}
input[type=checkbox] {
	width: inherit;
}
.btn.disabled, .btn:disabled, fieldset:disabled .btn {
	background-color: rgba(var(--vitalitezen-color-anthracite),1);
	border-color: rgba(var(--vitalitezen-color-anthracite),1);
}
.btn-submit, .btn-primary {
	width: 100%;
	padding: 10px;
	background-color: rgba(var(--vitalitezen-color-1),1);
	color: #FFF;
	border: none;
	border-radius: 4px;
	cursor: pointer;
	margin-bottom: 10px;
	margin-top: 10px;
	font-weight: 700;
	letter-spacing: 1px;
}
.btn-submit:hover, .btn-primary:hover {
	background-color: rgba(var(--vitalitezen-color-2),1);
}
.btn-annuler {
	width: 70%;
	padding: 10px;
	background-color: rgba(var(--vitalitezen-color-red),1);
	color: #FFF;
	border: none;
	border-radius: 4px;
	cursor: pointer;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-left: 10%;
}.btn-info{
	background-color: rgba(var(--vitalitezen-color-1),1);
	color: #FFF;
	border: none;
}
textarea {
	width: 100%;
	padding: 8px;
	border: 1px solid #ccc;
	border-radius: 4px;
	font-size: 17px;
	color: rgba(var(--vitalitezen-color-5-variant-5),1);
}
select {
	padding: 8px;
	border: 1px solid #ccc;
	border-radius: 4px;
	font-size: 17px;
	color: rgba(var(--vitalitezen-color-5-variant-5),1);
}
.error { color: rgba(var(--vitalitezen-color-red),1); }
/* form end */

/* footer */
footer{	background-color: rgba(var(--vitalitezen-color-gris-chaleureux),1);padding: 20px;}
footer .logo a{
	color: rgba(var(--vitalitezen-color-1),1);
}
footer p {
	margin-bottom: 0; text-align: center;
}
footer p i{
	font-size: 12px;
}

/* menu header start*/
.menu-container {
            position: relative;
            cursor: pointer;
        	display: inline-block;
        }

    footer .menu-container span {
        display: block;
        padding: 5px;
    }

    footer .submenu {
        display: none;
        position: absolute;
        bottom: 40px;
        left: 50%;
        transform: translateX(-50%);
        background: white;
        border-radius: 10px;
        box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
        padding: 10px;
        z-index: 1000;
        width: 200px; /* Largeur par défaut sur desktop */
    }
        .menu-container span {
            display: block;
            padding: 10px;
        }

        .submenu {
            display: none;
            position: absolute;
/*            bottom: 40px;
*/            left: 50%;
            transform: translateX(-50%);
            background: white;
            border-radius: 10px;
            box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
            padding: 10px;
            z-index: 1000;
            width: 200px; /* Largeur par défaut sur desktop */
        }

        .submenu a, .menu-container a  {
            display: block;
            text-decoration: none;
            color: black;
            /*padding: 10px;*/
            font-size: 14px;
            text-align: center;
            border-bottom: 1px solid #ddd; /* Séparation entre les liens */
        }
        header .submenu a, header .menu-container a  {
            font-size: 17px;
        }
        .submenu a:last-child {
            border-bottom: none; /* Supprime la bordure du dernier élément */
        }

        .submenu a:hover, .menu-container a:hover {
            background: #7BA5B6;
            color: white;
            border-radius: 5px;
        }

        .menu-container a.active {
        	color: rgba(var(--vitalitezen-color-red),1);
        }

	.submenu {
	    width: 90%; /* Prend 90% de la largeur de l'écran */
	    left: 5%; /* Centrage */
	    transform: none;
	}

	.submenu a {
	    text-align: left; /* Alignement du texte à gauche */
	    padding: 12px;
	    font-size: 18px;
	}
	.menu-container a{
	border-bottom: inherit;
}
/* menu header end*/
.even{background-color: rgba(var(--vitalitezen-color-1),.3);}
.odd{background-color: rgba(var(--vitalitezen-color-2),.3);}
.tcentre{text-align: center;}
.tcentreb {text-align: center;display: block;}
.w25{width: 25%;}
.w23{width: 23%;}
.w23a{width: 23%;}
.w50{width: 49%;}
.w50b{width: 49%;}
.w25c{width: 25%;margin-right: auto;margin-left: auto;	display: block;}
.w50c {width: 49%;margin-right: auto;margin-left: auto;display: block;}
.w95c {width: 95%;margin-right: auto;margin-left: auto;display: block;}
.mtop15{margin-top: 15px !important;}
.mbottom10{margin-bottom: 10px !important;}

.alert{
	max-width: 80%;
	margin-left: auto;
	margin-right: auto;
	max-width: 1320px;
}

/* Responsive */
@media (max-width: 768px) {
	body {
		font-size: 17px;
	}
	main{
		overflow: hidden;
		padding-bottom: 150px !important;
		margin-left: unset;
		margin-right: auto;
		width: 100%;
	}
	p {
		font-size: 19px;
	}
	.resources-main{padding: 5px;}
	.fc-toolbar {
		display: block !important;
	}
	.w23 {width: 48%;display: inline-block;}
	.w23a {width: 100%;display: inline-block;}
	.w25{width: 48%;}
	.w25c{width: 48%;margin-right: auto;margin-left: auto;	display: block;}
	.w50{width: 95%;}
	.w50c {width: 90%;}
	/* Footer */
	footer nav{
		display: block;
	}
    .footer {
        background-color: #f8f9fa;
        text-align: center;
        font-size: 14px;
        box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.1);
        position: fixed;
        bottom: 0;
        width: 100%;
        padding: 10px 0;
    }

	header nav{
		display: none;
	}
	.fc .fc-button {
		padding: 0.2em 0.45em !important;
	}
}

.blocbgr1 { background: rgba(var(--vitalitezen-color-1),1);}
.blocbgr2 { background: rgba(var(--vitalitezen-color-2),1);}
.blocbgr3 { background: rgba(var(--vitalitezen-color-3),1);}
.blocbgr4 { background: rgba(var(--vitalitezen-color-4),1);}
.blocbgr5 { background: rgba(var(--vitalitezen-color-5),1);}
.blocbgr6 { background: rgba(var(--vitalitezen-color-6),1);}
.blocbgr7 { background: rgba(var(--vitalitezen-color-5-variant-5),1);}
.blocbgr8 { background: rgba(var(--vitalitezen-color-anthracite),1);}
.blocbgr9 { background: rgba(var(--vitalitezen-color-red),1);}
.blocbgr10 { background: rgba(var(--vitalitezen-color-vert-sauge),1);}
.blocbgr11 { background: rgba(var(--vitalitezen-color-bleu-doux),1);}
.blocbgr12 { background: rgba(var(--vitalitezen-color-vert-lichen),1);}
.blocbgr13 { background: rgba(var(--vitalitezen-color-bleu-brume),1);}
.blocbgr14 { background: rgba(var(--vitalitezen-color-beige-lin),1);}
.blocbgr15 { background: rgba(var(--vitalitezen-color-gris-chaleureux),1);}
.blocbgr16 { background: rgba(var(--vitalitezen-color-bleu-horizon),1);}
.blocbgr17 { background: rgba(var(--vitalitezen-color-vert-profond),1);}
.blocbgr18 { background: rgba(var(--vitalitezen-color-ocre-terre),1);}
.blocbgr19 { background: rgba(var(--vitalitezen-color-corail),1);}

.btn_admin a {
	font-size: 10px;
	padding: 1px;
	float: left;
	margin-left: 2px;
}
.btn{font-size: 14px;}